### Property

# Adw BottomSheet:align

since: 1.6

#### Declaration

    property align: float [ read, write ]

#### Description [src]

Horizontal alignment of the bottom sheet.

0 means the bottom sheet is flush with the start edge, 1 means it’s flush with the end edge. 0.5 means it’s centered.

Only used when `AdwBottomSheet:full-width` is set to `FALSE`.

Type:`gfloat`

Available since: 1.6

Default value | 0.500000
Getter method | `adw_bottom_sheet_get_align()`
Setter method | `adw_bottom_sheet_set_align()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no